This project contains 1 outdated main dependency.

Crate git-version-macro

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 proc-macro-hack^0.50.5.20+deprecatedup to date
 proc-macro2^1.01.0.86up to date
 quote^1.01.0.36up to date
 syn^1.02.0.71out of date